Subject: Meeting RE: Insurance Derivatives with Jeff Skilling
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 10:12:00 -0700 (PDT)

There has been a meeting setup to discuss Insurance Derivatives with Jeff 
Skilling, Mike McConnell, Jeff Shankman, Per Sekse, and David Hoog .

Date/Time: Monday, June 11
  10:00AM - 10:30AM

Location: EB5007

Thank you,
Jennifer